---
Name: "linode/region"
Description: "Linode Region"
Documentation: |
  Provisioning to Region for Linode
Schema:
  type: "string"
  default: "us-west"
  enum:
    - "ap-west"
    - "ca-central"
    - "ap-southeast"
    - "us-central"
    - "us-west"
    - "us-southeast"
    - "us-east"
    - "eu-west"
    - "ap-south"
    - "eu-central"
    - "ap-northeast"
Meta:
  type: "setting"
  color: "green"
  icon: "map outline"
  title: "RackN Content"
  cloud: "linode"
